Package twisted :: Package test :: Module test_dict |
[frames | no frames]

## Module twisted.test.test_dict

Classes
`ParamTest` |

Variable Summary
`list` | `goodparams` = `['This is a dqstring with boring stuff like...`
`str` | `paramString` = `'"This is a dqstring \\w\\i\\t\\h boring s...`

Variable Details

    ### goodparams Type: `list` Value:
        ['This is a dqstring with boring stuff like: "',
         'and',
         'thes"e',
         'are',
         'atoms']

    ### paramString Type: `str` Value:
        '"This is a dqstring \\w\\i\\t\\h boring stuff like: \\"" and t\\hes\\\
        "e are a\\to\\ms'

Generated by Epydoc 2.0 on Sat Oct 25 00:54:44 2003 | http://epydoc.sf.net